MediaWiki:Common.css

De Wiki AMHE
Version datée du 20 mai 2026 à 14:24 par Dokdoyle (discussion | contributions) (update css)
(diff) ← Version précédente | Version actuelle (diff) | Version suivante → (diff)
Aller à la navigation Aller à la recherche

Note : après avoir publié vos modifications, il se peut que vous deviez forcer le rechargement complet du cache de votre navigateur pour voir les changements.

  • Firefox / Safari : maintenez la touche Maj (Shift) en cliquant sur le bouton Actualiser ou appuyez sur Ctrl + F5 ou Ctrl + R (⌘ + R sur un Mac).
  • Google Chrome : appuyez sur Ctrl + Maj + R (⌘ + Shift + R sur un Mac).
  •  Edge : maintenez la touche Ctrl en cliquant sur le bouton Actualiser ou pressez Ctrl + F5.
.infobox {
  float: right;
  clear: right;
  width: 320px;
  margin: 0 0 1em 1em;
  padding: 0.4em;
  border: 1px solid #a2a9b1;
  background-color: #f8f9fa;
  font-size: 90%;
}

.infobox-title {
  text-align: center;
  font-size: 120%;
  background-color: #eaecf0;
}

.infobox th {
  text-align: left;
  background-color: #eaecf0;
  width: 40%;
}

.infobox td, .infobox th {
  padding: 0.4em;
}